[HEADER]
VERSION=3
CAMERA_COUNT=6
SET_NAME=Start

[CAMERA_0]
NAME=1
POSITION=54.4252 ,69.7771 ,-397.491
FORWARD=0.757538 ,-0.138554 ,0.637923
UP=0.105981 ,0.990355 ,0.0892469
MIN_FOV=24
MAX_FOV=24
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=40
SHADOW_SPLIT1=120
SHADOW_SPLIT2=350
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=150
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=2
POSITION=-617.267 ,67.9911 ,104.88
FORWARD=0.544721 ,-0.0439854 ,-0.837464
UP=0.0239831 ,0.999031 ,-0.0368723
MIN_FOV=30
MAX_FOV=30
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=40
SHADOW_SPLIT1=120
SHADOW_SPLIT2=350
NEAR_PLANE=2
FAR_PLANE=12000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=250
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=3
POSITION=-697.517 ,87.4706 ,85.2831
FORWARD=0.943593 ,-0.133104 ,0.303183
UP=0.126723 ,0.991102 ,0.0407165
MIN_FOV=39
MAX_FOV=39
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=60
SHADOW_SPLIT1=180
SHADOW_SPLIT2=500
NEAR_PLANE=2
FAR_PLANE=12000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=250
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=4
POSITION=328.99 ,37.5647 ,-91.8749
FORWARD=0.619697 ,-0.0119999 ,0.784755
UP=0.00743699 ,0.99993 ,0.00941711
MIN_FOV=18
MAX_FOV=18
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=40
SHADOW_SPLIT1=150
SHADOW_SPLIT2=450
NEAR_PLANE=2
FAR_PLANE=12000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=150
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=5
POSITION=131.374 ,42.5261 ,-390.755
FORWARD=0.726459 ,-0.0544727 ,0.685055
UP=0.0396312 ,0.998516 ,0.0373719
MIN_FOV=18
MAX_FOV=18
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=40
SHADOW_SPLIT1=150
SHADOW_SPLIT2=650
NEAR_PLANE=2
FAR_PLANE=12000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=150
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=6
POSITION=5.79065 ,75.1326 ,407.812
FORWARD=-0.995791 ,-0.0184981 ,-0.0898434
UP=-0.018424 ,0.99983 ,-0.00166166
MIN_FOV=24
MAX_FOV=24
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=40
SHADOW_SPLIT1=150
SHADOW_SPLIT2=650
NEAR_PLANE=2
FAR_PLANE=12000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=150
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

